## golang-github-bgentry-go-netrc 0.0~git20140422.0.9fd32a8

=== debian/changelog ===
golang-github-bgentry-go-netrc (0.0~git20140422.0.9fd32a8-1) unstable; urgency=medium

  * Initial release (Closes: #869517)

 -- Stephen Gelman <ssgelm@gmail.com>  Mon, 03 Jul 2017 04:39:58 +0000
