=== debian/control ===
Source: golang-github-bgentry-go-netrc
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Stephen Gelman <ssgelm@gmail.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/bgentry/go-netrc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bgentry-go-netrc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bgentry-go-netrc.git
XS-Go-Import-Path: github.com/bgentry/go-netrc

Package: golang-github-bgentry-go-netrc-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Golang package for reading and writing netrc files
 This package can parse netrc files, make changes to them, and then serialize
 them back to netrc format, while preserving any whitespace that was present
 in the source file.
