=== debian/control ===
Source: golang-github-bgentry-go-netrc
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/bgentry/go-netrc
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bgentry-go-netrc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bgentry-go-netrc.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/bgentry/go-netrc

Package: golang-github-bgentry-go-netrc-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Golang package for reading and writing netrc files
 This package can parse netrc files, make changes to them, and then serialize
 them back to netrc format, while preserving any whitespace that was present
 in the source file.
